schemaVersion: "1.0"
pattern:
  id: "ac27dd7daad0ca2b7229bfaf"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.NevisAuthDeployable"
  name: "nevisAuth"
  deploymentHosts: "auth"
  label: "Common"
  properties:
    logging:
    - "pattern://0eaddca6ad424c5d15e5312e"
    signerKeyStore:
    - "pattern://02cc34b35d83a306f48abe47"
    addons:
    - "pattern://f4e909fcaf0ae3f6effb28ae"
